<?php

/*
 * This file is part of CompetitionBundle.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/drum-und-dran/contao-competition
 */

use DrumUndDran\ContaoCompetition\Model\CompetitionModel;

/**
 * Backend modules
 */
$GLOBALS['BE_MOD']['dud_modules']['dud_competitionbundle'] = array(
    'tables' => array('tl_competition')
);

/**
 * Models
 */
$GLOBALS['TL_MODELS']['tl_competition'] = CompetitionModel::class;
