<?php

declare(strict_types=1);

/*
 * This file is part of CompetitionBundle.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/drum-und-dran/contao-competition
 */

use DrumUndDran\ContaoCompetition\Controller\ContentElement\CompetitionTypController;

/**
 * Content element
 */
$GLOBALS['TL_LANG']['CTE']['competition_elements'] = 'Wettbewerb Kategorie';
$GLOBALS['TL_LANG']['CTE'][CompetitionTypController::TYPE] = ['Wettbewerb Inhaltselement', 'Matheglück - Element'];

/**
 * Miscellaneous
 */
//$GLOBALS['TL_LANG']['MSC'][''] = '';

/**
 * Errors
 */
//$GLOBALS['TL_LANG']['ERR'][''] = '';
